Subject: Re: Claims LTK1221603732858X
From: sanjay dutt <[email-masked]>
To: subir chakma <[email-masked]>
Date: Wed, 6 May 2015 14:18:23 +0530 (IST)

Hi Gelna

Sorry for delay, I was occupied with L2.

Please proceed with claims for the subject ticket, google the packaging for the item if possible, let the cx know that we are filing a claim from our end. As packaging is also an important document which claims assessor consider while investigation, in the absence of that claim may get declined. We will share the outcome once we hear from claims assessor.

For another case as you mentioned that multiple reminders already sent to cx for sharing the sfx documents, inform him that in the absence of the complete documents we are unable to file a claim with SFX. Offer the DHL liability to him, in case he denied give him a day time for the last time to share the sfx documents, in case you do not receive that close the case by transferring the dhl liability to him

or if you are waiting for paypal id give 3 reminders and close the case if you do not hear from customer stating that we did not receive paypal id so we are temporarily closing the case.

Regards
Sanjay

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Sent: Wednesday, May 6, 2015 1:47:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Claims LTK1221603732858X

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Wednesday, May 6, 2015 6:44:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Claims LTK1221603732858X 

Hi Subir sir, 

I'm still awaiting your advise on what should I do such cases below. 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Tuesday, May 5, 2015 9:24:47 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Re: Claims LTK1221603732858X 

I understand that we could not file a claim for damage without the inner and outer packaging of the shipment but cs said she already discarded the packaging. The only thing I can do here is to inform her about that but we know that would not satisfy the customer. Also,please advise what should I do in cases below as well: 

cs not submitting SFX form and date to file a claim is already over 
cs arguing the offer of DHL/SFX or could not accept the offer 
cs did not reply anymore after several emails (i.e. 5 reminder emails ) and unable to reach the phone number 

Regards, 
Gelna